Bug 1735370 - Rebase imageio-daemon to 1.5.2
Summary: Rebase imageio-daemon to 1.5.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-imageio-daemon
Version: 4.3.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.3.6
: 4.3.6
Assignee: Daniel Erez
QA Contact: Avihai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-31 20:33 UTC by Daniel Erez
Modified: 2019-10-10 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1642012
Environment:
Last Closed: 2019-10-10 15:37:50 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3014 None None None 2019-10-10 15:37:51 UTC

Description Daniel Erez 2019-07-31 20:33:06 UTC

Comment 2 Avihai 2019-08-12 07:31:45 UTC
Verified on RHV 4.3.6-1:

Host:
[root@lynx12 ~]# rpm -qa | grep imageio
ovirt-imageio-daemon-1.5.2-0.el7ev.noarch
ovirt-imageio-common-1.5.2-0.el7ev.x86_64

Engine:
[root@hosted-engine-05 ~]# rpm -qa | grep imageio
ovirt-imageio-common-1.5.2-0.el7ev.x86_64
ovirt-imageio-proxy-1.5.2-0.el7ev.noarch
ovirt-imageio-proxy-setup-1.5.2-0.el7ev.noarch

Comment 4 errata-xmlrpc 2019-10-10 15:37:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3014


Note You need to log in before you can comment on or make changes to this bug.